Subject: Lute bass strings - was Fw: Re: [LUTE] Re: Are Pistoys prone to rot according to Mace?

From: Martyn Hodgson <[email-masked]>
Date: Wed, 28 Nov 2012 08:57:20 +0000 (GMT)

When you write   'The better explanation for seemingly thin, coloured
   strings on the basses of lutes.......',  what do you mean by
   'better''?: - better in relation to the historical evidence (if so
   precisely what)?; better for modern ears?; better for the cost?; better
   than currently available coloured /loaded strings?; better than what?

   And why would we wish to ignore clear iconographic evidence and
   historical record?

   MH
   --- On Wed, 28/11/12, Shaun Ng <[email-masked]> wrote:

     From: Shaun Ng <[email-masked]>
     Subject: [LUTE] Re: Are Pistoys prone to rot according to Mace?
     To: "<[email-masked]>" <[email-masked]>
     Cc: "<[email-masked]>" <[email-masked]>
     Date: Wednesday, 28 November, 2012, 0:45

   Just a short comment: I recently did some research on historical
   stringing and in regards to pistoy loaded strings, there is no
   evidence. The better explanation for seemingly thin, coloured strings
   on the basses of lutes is wound strings. At least we know such a
   technology existed, even though their mention mostly comes a bit too
   late when we compare paintings of the time, which is not a good way to
   get credible information about musical instruments anyway.
   Shaun Ng
   0426240 775 | [1][email-masked] | shaunng.blogspot.com
   On 28/11/2012, at 5:35, <[2][email-masked]> wrote:
   > Dear Anthony,
   >
   > Once more my apologies for such a hiatus in writing. As I said
   before, the
   > change of internet provider caused a lot of connection problems, and
   then
   > traveling (a concert tour) didn't give me a chance to write longer
   messages.
   > I'll try to catch up now, so please excuse me if I write too long.
   > You touched a couple of related topics in your last email, so I will
   try to
   > address them separately.
   >
   > ROTTEN GUT
   >
   > Obviously the word "rotten" can have at least 2 meanings, however I
   am
   > afraid in this case Mace very clearly writes about decay of gut
   strings.
   > Just one example:
   >
   > "for that colour is a general sign of rottenness, or of the DECAY of
   the
   > string"
   >
   > The word "decay" reappears several times in the technical part of
   Music's
   > Monument, always in conjunction with the word "rottenness". This
   can't be
   > coincidental.
   > Now, one can consider why it is so difficult for us to accept that
   decay
   > process of a gut string could be real. I can see two reasons, namely:
   1/
   > none of us saw a rotting gut  2/ Mace is viewed as a very eccentric
   man
   > thence unreliable source of historical information.
   > I would like to challenge both of these notions.
   >
   > 1/ Is this possible for a gut to decay? Gut is an organic substance
   so if
   > unprotected it would start to decay very fast. Modern gut strings are
   very
   > well chemically protected against such a possibility. In Mace times
   gut was
   > treated with Griepoli i.e. tartar and a small quantity of Roch Allum
   (as
   > Philip Skippon an English traveller who visited an Italian string
   > manufacture testifies in 1663). In general gut absorbs humidity very
   easily
   > during which process it swells putting on some weight and volume. The
   porous
   > structure of gut and the way strands are assembled into a string
   makes it
   > even more susceptible to decay. Now, if we try to recreate conditions
   that
   > people were used to live in an average English household in 17c.
   (maybe
   > excluding aristocracy), and Mace was not a wealthy man, it is not
   difficult
   > to imagine that walls of such a building that had never seen a
   central
   > heating system would be prone to keep constant humidity inside. In
   that
   > light Mace's advice to keep a lute in the room with fireplace and
   even his
   > amusing remark to wrap it in blankets seems to be quite practical. We
   don't
   > know what was the climate in 17c., but we can easily assume that in
   England
   > it would be definitely humid. Mace's remarks seem to confirm this:
   "for the
   > bed will dry up all the moisture and clamminess, which moist weather
   > constantly ocassions to any thing made of wood etc." I can only try
   to
   > imagine that clammy furniture and other wooden things. Therefore Mace
   says
   > that old lutes are better than new because: "if this
   > thick-strong-lusty-sturdy-oak will (in 100 years) decay, by such
   usage; how
   > much more easily then, must a lute (made of gentle wood, and so very
   thin)
   > with such like ill usage decay? Yet we see, that many lutes there are
   of a
   > great age and I myself have at this present a lute made of ayre, that
   is
   > above 100 years old, a very strong lute..." To complement this
   picture one
   > has to add the level of hygiene and knowledge of elementary
   microbiological
   > processes during that time. We don't even know under what conditions
   strings
   > were transported and stored before selling by merchants.
   > I am not surprised Mace writes a lot about rotting strings and even
   whole
   > instruments.
   >
   > COLOURED STRINGS
   >
   > Since I began to play lutes which was many years ago, the passage
   from
   > chapter VI p.65-66, was always interpreted one way, suggesting that
   the red
   > colour of Pistoys is something different than gut colours described
   further
   > under a heading of "coloured strings". I don't know who was the
   initial
   > source of this information, but it must have been suggested very long
   time
   > ago. Unfortunately, as usual in such cases, people repeat ideas
   without
   > considering another possibilities.
   >
   > Mace writes: "There are several sorts of coloured strings, very good;
   But
   > the best (to my observation) was always the clear blue; the red,
   commonly
   > rotten, sometimes green very good."
   >
   > Lets presume that as you suggest he is talking only about some shades
   of
   > clear gut strings. Now, I have to ask this question - have you ever
   seen a
   > clear gut string which would have a blue, green or red shade ? Hm, I
   haven't,
   > and I am afraid this is not the same type of question as - have you
   ever
   > seen decaying gut string. Why? Because decay of a gut is possible and
   it's
   > only a matter of some conditions that could trigger this process,
   whereas
   > such a palette of colours understood as a raw gut shading (without
   any
   > additional procedure like dyeing) is very unlikely, because we use
   very
   > similar if not identical processes to make HT or LT gut strings. I
   have seen
   > only gut strings that were either clear, yellowish or whitish.
   Besides the
   > heading of this paragraph would be something like "Minikins" if Mace
   had
   > thought of clear trebles. On the other hand the process of dyeing
   strings in
   > 17-18c. seams to be proved at least for harps. If for harps, why not
   for
   > lutes? Mace clearly writes that bass strings were: "commonly dyed,
   with a
   > deep dark red colour". If basses were coloured then other strings
   could be
   > dyed too, as some iconography confirms like Van der Bilcius's
   painting.
   > Strings could have been dyed for several reasons: 1/ some
   manufactures could
   > want to stand out from a competition 2/ for ease of playing (finding
   a
   > proper string with a finger) especially for beginners (amateurs) 3/
   for
   > aesthetic reasons etc.
   > I don't know why dyed strings for lutes are so rare nowadays. As far
   as I
   > know Dan sells some red gut strings, but no other colours (anyone
   ells?).
   > Why aren't they more popular? They would sell easily IMO. Maybe
   that's an
   > idea for some string manufactures?
   >
   > PISTOYS
   >
   > "There is another sort of strings, which they call Pistoy basses,
   which I
   > conceive are none other than thick Venice-Catlines, which are
   commonly dyed,
   > with a deep dark red colour. They are indeed the very best for the
   basses,
   > being smooth and well-twisted strings, but are hard to come by;" MM
   p.66
   >
   > This passage is often quoted in the context of loaded strings. Mace
   calls
   > this another sort of strings Pistoy basses and suggests that they are
   (and
   > this part draws my attention) "none other than thick
   Venice-Catlines". Why
   > "none other than"? Maybe because they were imported and people didn't
   know
   > how they were produced so they speculated about it. However for Mace
   they
   > looked and worked exactly like thick Venice-Catlines. Normaly
   > Venice-Catlines were manufactured in Bologna, but then transported to
   Venice
   > (that's why the name Venice). The "Catline" part of the name comes
   from
   > naval terminology. Catline on a ship was a very elastic rope used to
   lash an
   > anchor to a "cathead" which was a special beam. The rope had to be
   extremely
   > flexible. Therefore they were twisted from several ropes in opposite
   > directions. Very similar construction was later used for production
   of
   > middle register lute strings. Not much was written about their use
   for
   > basses though, however Mace's statement could correspond well with
   George
   > Stoppani's idea of rope strings. Ephraim Segerman suggested once that
   to
   > make a proper Venice-Catline bass string one would have to use a
   special
   > Catline twisting process. Only this could produce an extremely
   elastic
   > Catline rope-like string. Normally I use Venice-Catlines for middle
   > register, but haven't tried Stoppani's or Gamut's Pistoys for basses
   yet.
   > However  some reports are very promising.
   > How about a deep dark red colour? Mace claims they were commonly
   dyed. He
   > hadn't noticed anything unusual about them like rare thickness,
   > construction, weight etc.
   > Then, how about loading?
   >
   > LOADED STRINGS
   >
   > Nothing can be excluded just by reading MM, but there are no traces
   that
   > could point to loading in Mace's text. Personally I don't think the
   sentence
   > about Pistoys can be used as an argument in favour of loaded gut
   theory.
   > Pistoy (thick Venice-Catline) roped string is good enough to cope
   with a
   > problem of dull sounding basses, and loading is not necessary in this
   case.
   > It could however have been loaded during light saturation process
   which was
   > to protect against decay, but this is only a guess as Mace says
   nothing
   > about it. The historical evidence on string manufacturing doesn't
   help
   > either.
   > There is a very detailed description of gut string manufacturing in
   18c.
   > France in "Encyclopedie ou dictionnaire raisonne de sciences, des
   arts et
   > des metiers" by Denis Diderot and Jean le Rond D'Alembert from
   1751-65,
   > under an entry of Boyaudier or Corde. It describes even over-spinning
   of gut
   > with a wire. All stages from a raw material to a ready string are
   covered
   > including such details as clothes used by workers during production
   and  all
   > needed accessories. Unfortunately there is no mention of a "loading"
   stage.
   > It would be quite difficult to keep away such a messy business as
   loading
   > from an inquisitive eye of Diderot. It is possible that after 1750
   loaded
   > strings were already out of use as overwound basses were manufactured
   as he
   > describes their production in detail. However he also  says that the
   best
   > strings come from Rome, and later that Italians have their secrets,
   which
   > they do not communicate to strangers. On the other hand neither
   Barbieri's
   > (as you rightly pointed out) nor Philip Skippon's description of gut
   > production in Italy confirms this. This could indicate that in Italy
   it
   > would be rather a speciality treatment kept in secret but not a
   common
   > procedure.
   > All in all, coming back to my question concerning a connection
   between red
   > colour of strings Mace described, loading and decay, I'd say that the
   > strings he described weren't loaded, or if they were it was rather
   > non-invasive process which didn't change the string properties in a
   way it
   > would be visible to an eye (like unusual diameter). At least Mace
   haven't
   > noticed it. One could say that he didn't mention it because it was
   obvious
   > that all basses would be loaded. This is exactly the point were my
   question
   > originated from. If bridge holes on his lute were so tiny that he
   could use
   > only heavily loaded bass strings, then how was it possible that he
   used
   > Lyons which were ordinary thick gut strings often rotten (according
   to Mace
   > , not loaded) interchangeably with Pistoys (which are suggested to be
   > loaded) ? Moreover Diderot's description coincide with Lady Susi
   Jeans's in
   > "Manufacture of strings in England". Again, no sign of loading. I am
   not
   > trying to say that the loaded gut theory can't be true. On the
   contrary,
   > modern loaded gut strings are good alternative for basses in case of
   > stringing some 17c. lutes, no matter how they will prove to be
   historical in
   > future. We discuss only Mace's remarks, and these are only some of my
   > impressions after reading chapter VI of MM once more.
   >
   > ECCENTRIC MACE
   >
   > This a very difficult subject. There is a little bit of psychology
   and
   > philosophy in it ,so probably someone that is a professional could
   say much
   > more (and better) than me, but I have a feeling that it's very
   relative.
   > Reading a book such as  Music's Monument is like time-traveling. You
   go back
   > in time, and the same time you enter absolutely unknown reality. You
   try to
   > project your experiences into the past, but unfortunately it doesn't
   work.
   > Well, you may think it does, but it doesn't.
   > Eccentricity is usually measured by a comparison to the general
   public's
   > standards. If you compared Mace to our modern society he would be
   terribly
   > eccentric. We are used to reading of old texts, and in spite they
   feel very
   > old-fashioned there is some level of universalism that one can relate
   to. In
   > most books from that time there are things that a modern reader would
   most
   > probably skip. When Burwell writes on many pages about Angels, the
   most
   > usual reaction would be that she is a little bit potty in this
   matter, but
   > in general it's easier to accept some unusual believes as most people
   know
   > something about basic concepts of spiritual life in old ages. However
   Music's
   > Monument is more unique as it is more personal. It shows Mace's most
   > personal views and ideas. One of the reasons for that is that Music's
   > Monument wasn't written just for one rich sponsor (which would be a
   normal
   > way to go) like a king/queen, prince/princesse etc. He wrote it
   encouraged
   > by some of his pupils, and printed using his own means and those
   collected
   > from subscribers, however he says: "It cannot well be afforded at
   that price
   > (12s.), to return me any tollerable, or reasonable requital."
   > On the subscription list there are around 300 names among which there
   are
   > only 2 barons, 4 baronets, 2 bishops, 4 knights - the rest being
   scholars,
   > clergyman and ordinary gentleman. Not writing for a court he took a
   > different attitude: "But if I had only to have spoke to those of
   experience
   > and to show the elegancy of my tongue, I should have contriv'd my
   discourse
   > into another shape; But in that I intend it chiefly for learners, I
   conceive
   > I have not spoke much too much." If he was to write for a king he
   would be
   > afraid of saying much too much, and eccentricity of his book would be
   > comparable to some French tutors written for a court.
   >
   > Therefore, when reading Music's Monument one has to remember that if
   we were
   > allowed to spend just an hour in the reality people in 17c. lived in,
   we
   > would be extremely surprised by some standards they were used to. It
   is in
   > fact like traveling to another planet, and we can not do justice to
   this
   > kind of sources without making some necessary adjustments.
   >
   > It was a pleasure to talk to you again Anthony.
   >
   > Best regards
   >
   > Jaroslaw
   >
   >
   >
   > ----- Original Message ----- From: "Anthony Hind"
   <[3][email-masked]>
   > To: "JarosAA'aw Lipski" <[4][email-masked]>
   > Cc: <[5][email-masked]>
   > Sent: Saturday, October 20, 2012 1:19 PM
   > Subject: [LUTE] Are Pistoys prone to rot according to Mace?
   >
   >
   >> Dear Jaroslaw
   >> A' A' A' A' As promised, back now in Paris, I will try to
   >> respond, with a few new thoughts on Mace's string remarks, along
   with
   >> the old, as when we talked last at
   >> [6]http://tinyurl.com/cugfph2
   >> MaceA-c-s remarks can be found at
   >> [7]http://www.luteshop.co.uk/stringsmace.htm
   >> But the CNRS facsimile is such a bargain, every lutenist should
   surely have
   >> one; unless, like a lute maker I know, you are lucky enough to be
   given
   >> an original edition for your birthday ...
   >> %
   >> First, I must say that my previous message, about loaded strings
   being fairly
   >> immune to humidity, only concerned modern loaded strings, which are
   >> coated with copper in a sort of glue. If historic "deep dark red"
   >> Pistoys had been loaded through saturation, with say a solution of
   red
   >> mercury oxide (akin to a dyeing procin to a dyeing process), I
   donA-c-t know if they would
   >> have been quite so immune to water absorption. But probably oxide
   >> loading (rather like salting hams) might have prevented them
   rotting, or
   >> at leastA' slowed the process down (are there any chemists among you
   who
   >> could say if this is likely?).
   >> %
   >> I will reply to your messages, but breaking up my responses to
   lighten the load:
   >> I) Why MaceA-c-s Pistoy Basses dyed Deep dark red are quite
   different from
   >> his omnipurpose plain red coloured strings, and are not therefore
   >> particularly prone to rotting according to Mace.
   >> II) How reliable, and not just excentric, is Mace, a few arguments
   in his favour?
   >> A) Meanes used for octaves? B) Why were the Lyons Burwell thought so
   good,
   >> now so bad, according to Mace? (some data on out sourcing from
   >> Barbieri)
   >> %
   >> I) Are Pistoys prone to rot according to Mace?
   >> In relation to the rotting tendency of red strings, you ask me,
   >> A' A' A' A' A' A' A' A' A' A' A' A' A' A' "how will you explain a
   quote from Mace p.66:
   >>> A' A' "I have sometimes seen strings of a yellowish color very
   good; yet but
   >>> A' A' seldom; for that color is a general sign of rottenness, or of
   the decay
   >>> A' A' of the string. There are several sorts of colored strings,
   very good;
   >>> A' A' but the best was always the clear blue; the red commonly
   rotten."
   >>> A' A' As far as I understand red color is a most popular color of
   loaded
   >>> A' A' string. If this is so, how then they could be commonly
   rotten?" Jaroslaw
   >> Perhaps the "underlying" question, here (please tell me if I am
   wrong), is
   >> whether, when Mace describes Red coloured strings as "commonly
   rotten"
   >> (your quote above), he is including in this description, all red
   strings
   >> without exception (dyed or coloured), even those from Pistoy, which
   are
   >> dyedA' "deep dark red". In other words, is he saying Pistoys are
   >> commonly rotten? and if so, would this rule them out as being loaded
   >> strings?
   >> %
   >> Here, is my reasoning: Mace had a very strong preoccupation with
   rotten gut,
   >> clearly from personal experience (althoughxperience (although I have
   never encountered this
   >> problem), and he therefore gives detailed advice on how to store
   >> strings to make sure they don't "take any wet, or moist air."
   Further,
   >> whenever he mentions a string liable to rot, he immediately states
   this
   >> within the next few sentences, as in all these cases :
   >> "There is a small sort of lyons, which many use for the Octaves. But
   I care
   >> not for them, they being constantly rotten, and good for little, but
   to
   >> make frets of."
   >> (...)
   >> "I have sometimes seen strings of a yellowish colour, very good;
   yet, but
   >> seldom; for that colour is a general sign of rottenness, or of the
   decay
   >> of the string."
   >> (...)
   >> "There are several sorts of coloured strings, very good; But the
   best (to my
   >> observation) was always the clear Blue; the Red, commonly rotten,
   >> sometimes green, very good."
   >> %
   >> It would therefore be very surprising if he had not done the same
   for
   >> Pistoy Basses, if he had really thought they were often rotten,
   >> especially as they were rare. Why allow a student to waste time
   >> searching them out, if they are both rare, and often rottenA' ? But
   he
   >> only speaks of their excellent quality (next to the heading, "And
   what
   >> sort of strings are best?"), and clearly contrasts them with the
   >> inferior Lyons, "They are indeed the very best, for the basses,
   being
   >> smooth and well twisted strings, but are hard to come by; however
   out of
   >> a good parcel of Lyons strings, you may (with care) pick those which
   >> serve very well." Wouldn't he have immediately (within the next few
   >> sentences) warned the reader about this danger, if there had been
   any;
   >> but follows a number of paragraphs, in which he explains "How to
   chuse
   >> your strings", giving rules for choosingA' Minikins, Venice Catlins,
   and
   >> Lyons, but not for Pistoys, presumably either because they are too
   rare,
   >> or because they are always good, in which case just the "deep dark
   >> red", is sign enough to vouch for this stringA-c-s quality. During
   these
   >> explanations, he again insists that Lyons basses are inferior ey are
   much more inferior strings than the other", but he does
   >> not extend this criticism to Pistoys, which seem therefore to be
   >> unparalleled in quality (indeed "the other" may actually be
   referring
   >> back to "Pistoys", the other type of bass string).
   >> %
   >> Finally, under the completely new heading "Coloured strings", he
   talks of
   >> yellowish, clear blue, red, and green strings, without giving any
   >> indication of their use (while for all strings with a name which at
   >> least originally implied a provenance, Minikin, Venices, Lyons, and
   >> Pistoys, he took great care to discuss their uses. In this he does
   >> exactly the same as Dowland, who mentions the same colours., but
   gives
   >> no indication of their use (while he does for other string types)A'
   :
   >> "Some strings there are which are coloured, out of which choose the
   lightest
   >> colours, viz. among the Greene choose the Sea- water, of Red the
   >> Carnation, and of Blew the Watchet." Dowland (VLL, 1610, sig.Dv.)
   >> [8]http://www.luteshop.co.uk/stringsdowland.htm
   >> %
   >> I suppose there are three possible interpretations for this,A' : 1)
   the
   >> colours discussed could be a natural coloration that can effect ANY
   >> string type, except possibly Pistoys which are dyed dark red already
   >> (indeed there are naturally coloured yellow, and brown strings, I
   have
   >> yellow and brown Venices, there are also red and black, but perhaps
   not
   >> green and blueA' ?); 2) they could be omnipurpose strings coloured
   simply
   >> for decorative use, for making an interesting pattern; 3) they could
   be
   >> general purpose strings that were coloured to work as position
   markers,
   >> just as with the synthetic harp strings shown here:
   >> Position marking coloured synthetic harp strings:
   >> [9]http://tinyurl.com/cdgsm5l
   >> as indeed, Dan Larson can do for Lyons; here is an example of
   coloured theorbo strings.
   >> Position marking coloured gut theorbo strings:
   >> [10]http://tinyurl.com/9gcf9z6
   >> In all these cases above the red strings are not restricted to
   basses, as they are in this one below:
   >> Loaded basses, a modern lute strung in loaded Venices:
   >> [11]http://www.luthiste.com/images/rosace.jpg
   >> A mixed case: before I had all loaded basses, I did tend to use my
   Gimped
   >> 7c as a position marker, while the colour from 8c down to 11c were
   just
   >> loaded basses :
   >> [12]http://tinyurl.com/czf8oy7
   >> %
   >> Does the iconography show similar patterns for historic lutes?
   >> See [13]http://www.aquilacorde.com/images/pdf/9e.pdf
   >> There is a possible example of case 2, decorative use on P. 62/102
   (of text
   >> above) Bilcius (?), 2nd half of the 17th C. detail of the bridge of
   a 12
   >> course (but I have no modern example of this decorative use).
   >> A' An example of case 3 position marker, could be RubensA-c- Lute
   player:
   >> [14]http://tinyurl.com/9sjtjuf
   >> Ambiguous situation (case 2 or 3?), see P64/102 A-c-Dyed strings for
   aesthetical purposesA-c- MP
   >> [15]http://www.aquilacorde.com/images/pdf/9e.pdf
   >> It would be difficult to differentiate use (2) and (3) with
   iconography,
   >> and nothing could prevent a luthenist just using any colour he
   happened
   >> to have for any position, with no aesthetic or other intention what
   ever.
   >> Contrast these with the red basses, presumably Pistoys, shown here:
   >> [16]http://tinyurl.com/9ry3r7b
   >> %
   >> Now all I can conclude from Mace, is that Pistoys dyed deep dark red
   were
   >> the very best basses of his time. We can not directly conclude from
   this
   >> that they were loaded, but it is highly likely they underwent some
   sort
   >> of special dyeing process, which, if loading with mercury salts was
   >> involved, would be an integral part of their bass string quality;
   but
   >> conceivably it could also be the result of a curing preservation
   process
   >> involving these same oxides, or the same chemicals usedA' just to
   >> distinguish them from any other bass string types (as a sort of seal
   of
   >> quality), but possibly all three purposes came together.
   >> They were probably rare compared to Lyons (see IInd part) and
   therefore
   >> appear only on some of the best or most wealthy playerA-c-s lutes
   (Charles
   >> Mouton for example).
   >> We can not expect to be able to recognize loading (over other
   purposes) in a
   >> painting (indeed it is hard to distinguish in the photos above);
   even
   >> if, in the hand, they might look and feel very different from the
   simple
   >> red coloured strings.
   >> We only have indirect evidence for loading: the small bridge holes,
   descriptions
   >> of bass strings having been quite loud, and yet the French lutes
   being
   >> quite small (Charles Mouton), all this, including the colour, makes
   >> loading a plausible hypothesis, but that has not been entirely
   proved,
   >> there are just strong indications.
   >> To go further than this, we would need to discover a list of
   chemicals
   >> including mercury salts, etc, in the atelier of a string maker, or
   >> similar chemical deposits. To my knowledge this has not been found,
   as
   >> yet (Barbieri did not find such data in Roman ateliers).
   >> %
   >> This is just my non-specialist musings around the data, Jaroslaw,
   but I have very much enjoyed thinking about all this again.
   >> %
   >> Regards
   >> Anthony
   >> A'
   >> A' A' A' A' DeA' : JarosAe^1aw Lipski <[17][email-masked]>
   >> Ae'A' : Anthony Hind <[18][email-masked]>
   >> EnvoyAe'AA  le : Samedi 6 octobre 2012 23h49
   >> ObjetA' : Re: [LUTE] Re: the point of synthetics - Rather the
   movement of the whole lute
   >>
   >> Dear Anthony,
   >>
   >> I understood from MP's website that one of the strong arguments for
   >> loaded basses is iconography which quite consistently shows red or
   >> brown-red bass strings, which are supposed to had been loaded using
   >> oxides of lead, copper, iron etc. We know from pictures that mainly
   >> basses were red or reddish and if they were only dyed (as Mace
   >> described), how can one discern them from loaded strings, and how
   one
   >> can take iconography as an evidence of loading if there is no
   difference
   >> between 2 types of strings on paintings? From Mace's descriptionA' I
   get
   >> an impression that he talks about ordinary red dyed guts:
   >> "There
   >> is another sort of strings, which they call Pistoy basses, which I
   >> conceive are none other then thick Venice-catlines, which are
   commonly
   >> dyed, with a deep dark red color"
   >> The same person
   >> writes
   >> on the same page that red colored strings are commonly rotten. For
   me
   >> it signifies that they were rather normally dyed, but not loaded.
   >> Obviously there is an argument about bridge holes etc, but I
   wouldn't
   >> like to return to our old discussion which in my opinion is quite
   >> difficult to solve at the moment without any new data.
   >> Meanwhile
   >> (returning to our topic), I don't think one needs to prove
   superiority
   >> of one string material over another. Everything has its advantages
   and
   >> disadvantages.
   >> Nice to hear from you too.
   >> Best wishes
   >>
   >> Jaroslaw
   >>
   >> P.S. I am not against loaded bass theory, I'm just trying to asses
   all information objectively.
   >>
   >>
   >> WiadomoAe^1A" napisana przez Anthony Hind w dniu 6 paAe^1AAY 2012, o
   godz. 22:13:
   >>
   >>> A' A' Oh I was only speaking about modern loaded strings, that at
   present are
   >>> A' A' covered in the copper loading.
   >>> A' A' I don't know what would happen with loading by saturation of
   >> an oxide,
   >>> A' A' although presumably that
   >>> A' A' should also prevent rotting. Oxide loading, however, could
   result in
   >>> A' A' various colours.
   >>> A' A' But according to Charles Besnainou thick untreated gut can
   also be
   >>> A' A' reddish or yellowish in hue.
   >>> A' A' I don't think colour is necessarilly always a sign of
   loading. Aren't
   >>> A' A' Georges Stoppani's strings rather red.
   >>> A' A' I am not of course suggesting tht they are prone to rot, but
   nor are
   >>> A' A' they loaded (although he may have made a few in experiments).
   >>> A' A' Nice to hear from you again
   >>> A' A' Best wishes
   >>> A' A' Anthony
   >>> A' A' A'
   __________________________________________________________________

   --

References

   1. http://us.mc817.mail.yahoo.com/mc/compose?to=[email-masked]
   2. http://us.mc817.mail.yahoo.com/mc/compose?to=[email-masked]
   3. http://us.mc817.mail.yahoo.com/mc/compose?to=[email-masked]
   4. http://us.mc817.mail.yahoo.com/mc/compose?to=[email-masked]
   5. http://us.mc817.mail.yahoo.com/mc/compose?to=[email-masked]
   6. http://tinyurl.com/cugfph2
   7. http://www.luteshop.co.uk/stringsmace.htm
   8. http://www.luteshop.co.uk/stringsdowland.htm
   9. http://tinyurl.com/cdgsm5l
  10. http://tinyurl.com/9gcf9z6
  11. http://www.luthiste.com/images/rosace.jpg
  12. http://tinyurl.com/czf8oy7
  13. http://www.aquilacorde.com/images/pdf/9e.pdf
  14. http://tinyurl.com/9sjtjuf
  15. http://www.aquilacorde.com/images/pdf/9e.pdf
  16. http://tinyurl.com/9ry3r7b
  17. http://us.mc817.mail.yahoo.com/mc/compose?to=[email-masked]
  18. http://us.mc817.mail.yahoo.com/mc/compose?to=[email-masked]